Tag Archives: PHP 5

WordPress 3.0 and PHP 4 – What’s the deal?

I know that more and more wordpress developers are complaining about that coding policy to support PHP 4 in wordpress. Yes, you’re right, it’s pretty much useless these days. And it makes things complicated. But WordPress Development is not done … Continue reading

Posted in Hacking The Core, Pressed | Tagged , , , , , , , , , , | 33 Comments